Page 2 of 2 FirstFirst 12
Results 11 to 11 of 11
Discuss 3.9 vs. 4.6 at the Redsn0w - Hackint0sh.org; - Not True - If your phone is working fine, don't mess with your Bootloader ...
  1. #11
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    - Not True
    - If your phone is working fine, don't mess with your Bootloader version. In iphone2G, bootloader version does not matter.

    FWIW, baseband bootloader in version 4.6 introduced sig. check everywhere to circumvent baseband patching (unlock). However, once the exploit was found and the chain of trust was broken, the game was over at that point for 2G. Bootneuter was introduced to neuter both version of baseband bootloaders, from that point on the BL version does not matter anymore.
    Last edited by dtube; 11-19-2009 at 08:00 AM.
    ** If you just want to support hackint0sh.org with a donation click here **


 

 
Page 2 of 2 FirstFirst 12

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 07:38 PM.
twitter, follow us!